Subject: 5 star applicant - Naukri.com -Walk-in for Senior SEO Executive / SEO Manager, SEO Executive, Cyfuture india pvt. ltd., 3 years 03 months, Delhi, 2.20
From: Rohan kumar <[email-masked]>
To: [email-masked]
Date: Tue, 7 May 2019 11:07:17 +0530

Not able to view Details? Learn More

Job Title
Walk-in for Senior SEO Executive / SEO Manager

29 Applicants

View All

Rohan kumar

(5/5)

Dear Hiring Manager, This letter is to express my interest in discussing the jobs available with your esteemed concern. I believe that my experience and education will make me a competitive candidate for your reputed organization.I have more than 2.5 year of rich experience as a SEO , in well known Company Cyfuture India Pvt. Ltd. I have completed Bachelors Degree in Commerce from Bihar.The key strengths that I possess for success in this position include, but are not limited to,the following: I am a self-starter. Eager to learn new things. Strive for continued excellence. You will find me tone well-spoken, energetic, confident, and personable, the type of person on whom you & your clients will rely.I hope that you'll find my qualification and interests intriguing enough to warrant a face-to-face meeting, as I am confident that I could provide value to you and your organization as a member of your team.
View Attached CV

Key Skills internet marketing, web marketing,on-page optimization,internet marketing,web marketing,seo,social media optimization,off-page optimization,Web Promotion, SEO, Social Media Optimization, Off-page Optimization,SEO Analysis

Exp
3 years 03 months

CTC
2.20

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation SEO Executive
Current Company Cyfuture india pvt. ltd.
Notice Period 15 Days or less
Previous Designation SEO Executive

Contact Details
Mobile: 8010407915
Landline: Not Specified

Prefers Delhi / NCR
Education
Post Graduation Institute Not Mentioned
B.Com
7680579

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem